I want to get a DSi flashcard.....

Discussion in 'NDS - Emulation and Homebrew' started by nadoon, Aug 20, 2009.

Aug 20, 2009
  1. nadoon
    OP

    Banned nadoon Banned

    Joined:
    Jun 9, 2009
    Messages:
    257
    Location:
    Planet Earth
    Country:
    United Arab Emirates
    I have an r4 which obviously doesn't work on a DSi, I'm thinking of getting an acekard2i off dealextreme but I want your opinions on the ak2i. Should I go for the ak2i?
     
  2. sonicwii24

    Newcomer sonicwii24 Member

    Joined:
    Aug 14, 2009
    Messages:
    36
    Location:
    Endless Frontier
    Country:
    United States
    I used to have an r4, then I decided to look for another Flash Cart. Get the acekard 2i and use the A.K.A.I.O 1.4.1 [Proper] for better compatibility. It works on DSi fw 1.4x.
     
  3. elixirdream

    Member elixirdream GBAtemp Legend

    Joined:
    May 27, 2008
    Messages:
    10,007
    Location:
    6th Dimention
    Country:
    Malaysia
    do you have another DS, DSi (1.3 and below) to flash your firmware?
    if yes.. ak2i should be good enough

    if not get either m3i0 or scds1i (i know, they are a little slow with the update) thats comes with an external device that you can flash your flash cart through your computer
     
  4. nadoon
    OP

    Banned nadoon Banned

    Joined:
    Jun 9, 2009
    Messages:
    257
    Location:
    Planet Earth
    Country:
    United Arab Emirates
    I have a DSlite and I researched the ak2i update & found out you can use it also for R4i's..... R4i's suck anyways......
     
  5. starfighter1

    Member starfighter1 GBAtemp Regular

    Joined:
    Aug 30, 2009
    Messages:
    151
    Location:
    anywhere and everywhere
    Country:
    United States
    i am also planning on getting the ak2i lol i already have downloaded a bunch of homebrew games and apps waiting for it as you can tell im very excited and but im kinda new to flash cards so one question will all home brew nds apps and games work with the ak2i on the dsi or do some require a slot 2 flashcard to completely work?
     
  6. TheDestroyer

    Member TheDestroyer GBAtemp's Official Keyblade Masterâ„¢

    Joined:
    May 5, 2009
    Messages:
    587
    Location:
    My Destroyed Village
    Country:
    United States
    Most Homebrew + Games = work on AK2i with AKAIO 1.4.1 FW (although I am not sure, if all are working. Obviously those newer games that has piracy blockers would require fix. The fix can be obtained once new Ak2i update is release or by patching the game itself.)
    Nevertheless, I am pretty sure that 'most' of the games and homebrews work on ak2i.
    Slot 2 flashcarts are made solely to play GBA games.
     
  7. Whooosh

    Member Whooosh GBAtemp Regular

    Joined:
    Jul 31, 2009
    Messages:
    277
    Location:
    IRELAND
    Country:
    Ireland
    I like yourself had a ds lite with an R4.

    Then when i got my DSi i got an AK2i (after hours of internet research)

    Its miles better than my R4 was.

    I suggest that you get an AK2i and use AKAIO firmware. You can even use all your old R4 saves with no problems(i did)

    Dont get an R4i because they are clones of AK2i and DSTTi and you sed that the AK2i update works with R4i it might, but it also might not as the one you get may be a dstt clone.
     
  8. anaxs

    Member anaxs got milk, got candy

    Joined:
    Mar 23, 2009
    Messages:
    2,208
    Location:
    your moms jeans pocket
    Country:
    Canada
    get a ak2i
    for me its the best. it hasnt given me any sort of problem and its really fast
    if u dont want ak then get m3i 0, sakura is amazing and its really cool
    if want a flash card to last then get one of those
     
  9. robgraves

    Newcomer robgraves Advanced Member

    Joined:
    May 19, 2009
    Messages:
    65
    Location:
    NY
    Country:
    United States
    i have a DSi with ak2i and it works awesome for me, use AKAIO though for firmware
     

Share This Page